<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/asc/tiasc7500m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden de montaje - Estimaciones de OEC (tiasc7500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para consultar estimaciones de <Link href="/baanerp/ti/glossary/glossary#000031" role="glossary">OEC</Link> para las órdenes de montaje.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Las estimaciones de OEC son los costos estimados por orden, por línea.</Paragraph>
			<Paragraph class="Default">La OEC estimada se basa en el contenido de la orden tal cual está en el momento de congelar la orden.</Paragraph>
			<Paragraph class="Default">Los costos pueden dividirse en componentes de costo.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000303" role="manual">Cálculo de costos de orden de montaje</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tiasc700.asso"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Orden de montaje</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/onlinemanual/000306" role="manual">Órdenes de montaje</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasc700.asln"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Línea de montaje</Title>
			</Header>
			<FuncDesc>Un conjunto de estaciones de línea consecutivas donde se fabrican los artículos FAS (programación del montaje final). Los artículos se fabrican pasando los artículos de una estación de línea a otra y llevando a cabo operaciones en cada estación de línea. Una línea de montaje se subdivide en un número de segmentos de línea separados por colchones. Una línea de montaje puede ser una línea principal o una línea de suministro.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasc700.cldt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Fecha de cálculo</Title>
			</Header>
			<FuncDesc>Indica cuándo se calcularon las estimaciones de OEC.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiasc700.cstc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Componente de costo</Title>
			</Header>
			<FuncDesc>Un componente de costo es una categoría definida por el usuario para clasificar costos.</FuncDesc>
			<SimpleSection><List><ListIntro>Los componentes de costo tienen las funciones siguientes:</ListIntro>
					<ListItem>Desglose del precio de costo de un artículo, el precio de venta o el precio de valoración.</ListItem>
					<ListItem>Creación de una comparación entre los costos de orden de fabricación estimados y los costos de orden de fabricación reales.</ListItem>
					<ListItem>Cálculo de las variaciones de fabricación.</ListItem>
					<ListItem>Para ver la distribución de los costos en los distintos componentes de costo en el módulo <GUIRef href="/baanerp/tf/cat" role="module">Contabilidad de costos</GUIRef>.</ListItem>
				</List>
			</SimpleSection>
			<SimpleSection><List><ListIntro>Los componentes de costo pueden ser de los siguientes tipos de costo:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tc/domains/cref#material" role="option">Costos de material</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Costos de operación</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Recargo sobre costos de material</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Recargo sobre costos de operación</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/cref#transfer" role="option">Costos de transferencia OEC</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tc/domains/cref#general" role="option">Costos generales</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
				<Paragraph class="Default">Si utiliza <GUIRef href="/baanerp/ti/asc" role="module">Control de montaje</GUIRef> (ASC), no podrá utilizar componentes de costo de tipo <GUIRef href="/baanerp/tc/domains/cref#general" role="option">Costos generales</GUIRef>.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tiasc700.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Importe</Title>
			</Header>
			<FuncDesc>El tamaño del componente de costo.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
